# infrastructure/core/kustomization.yaml
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - ../modules/base
  - ../modules/profiles/atlas-ha
  - node-prefer-noschedule-serviceaccount.yaml
  - node-prefer-noschedule-rbac.yaml
  - node-prefer-noschedule-cronjob.yaml
  - coredns-custom.yaml
  - coredns-deployment.yaml
  - ntp-sync-daemonset.yaml
  - workload-profiles.yaml
  - cert-manager/letsencrypt.yaml
  - cert-manager/letsencrypt-prod.yaml
